<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class LastNameTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('last_name')
            ->label('نام خانوادگی')
            ->columnSpan(6);
    }
}
